cURL
curl --request GET \ --url https://api.together.xyz/v1/files \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "object": "file", "created_at": 1715021438, "filename": "my_file.jsonl", "bytes": 2664, "purpose": "fine-tune", "Processed": true, "FileType": "jsonl", "LineCount": 123 } ] }
List the metadata for all uploaded data files.
Documentation IndexFetch the complete documentation index at: https://togetherai-migration.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://togetherai-migration.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
List of files
Show child attributes